.ccm-responsive-overlay  {
    display: none;
}
nav.navigation-main ul li {
	overflow: visible;
	text-align: center;
	list-style-type: none;
}
nav.navigation-main ul li > ul {
	position: absolute;
	top: 36px;
	right: 0px;	
	z-index: 1000;
	height: 0;
    overflow: hidden;
    padding: 0px;
	shadow: none;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
            transition: all .5s ease;
}
nav.navigation-main ul li:hover > ul {
	height: auto;
	width: 112px;
    padding: 10px 0px 0px;
	background-color: #f6f6f6;
	-webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
            transition: all .5s ease;
}
nav.navigation-main ul li:hover > ul li{
	text-align: left;
	padding: 5px 5px 5px 15px;
	border-bottom: 1px solid #e4e4e4;
}
nav.navigation-main ul li:hover > ul li:hover{
	background-color: #eee;
}
nav.navigation-main ul li:hover > ul li a{
	text-decoration: none;
}
nav.navigation-main ul li:hover > ul li:hover a{
	text-decoration: underline;
}
nav.navigation-main ul li:hover > ul li.nav-selected, nav.navigation-main ul li:hover > ul li.nav-path-selected{
	background-color: #eee;
}
nav.navigation-main ul li:hover > ul li.nav-selected a, nav.navigation-main ul li:hover > ul li.nav-path-selected a{
	font-weight: bold;
}
/*responsive*/
@media (max-width: 949px) {
	nav.navigation-main ul li:hover > ul {
		width: 92px;
	}
}